<!doctype html>
<html> 

<head>

<title> Hey There! </title>

</head>

<body> 
<h1> GET TO KNOW ME! </h1>
<p> <img src="do.jpg" width="300" height="500" ></p>
<pre>
<p>  
Nama                    : Azkiya Hanna Rofifah </br>
NPM                     : 1806191704 </br>
Universitas             : Universitas Indonesia </br>
Tempat, tanggal Lahir   : 13 Januari 2000 </br>
Alamat                  : Jl. Binamarga 9 No.81, Gunung Putri </br>
Hobi                    : Menonton film, melukis, mendengarkan musik, fotografi </br>
Deskripsi               : Makanan favorit adalah ramen
</p> 
</pre>




</body>

</html>